{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Localizați prima pagină"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Localizați descrierea paginii de start"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Aici puteți seta o descriere alternativă a primei pagini pentru fiecare localizare pe care ați instalat-o. Descrierile alternative sunt stocate în tabelul db plugin_localedescription ca un rând pentru fiecare traducere. Descrierea originală, setată în Admin|Configure, este afișată ori de câte ori nu există traduceri pentru localizarea preferată a unui utilizator. Puteți traduce pentru o localizare foarte specifică sau pentru o familie de limbi. De exemplu, franceza în general, sau numai franceza (Canada) pentru canadieni. În listă, o localizare precedată de un asterisc are o traducere."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Dacă goliți descrierea și trimiteți, eliminați câmpul din baza de date."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Alegeți localizarea"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Configurare descriere"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Limbă lipsă"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Editat cu succes ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": ""
    }
}